@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Nunito);

:root {
    --color-black: #000;
    --color-black-dark: #201F25;
    --color-white: #fff;

    --color-green: #23B153;
    --color-green-hover: #186632;

    --color-dark-grey:#2B2B2B;
    --color-dark-grey-hover:#9D9D9D;
    --color-navigation-gray: #717171;
    --color-contrast-gray: #BCBCBC;
    --color-text-dark-gray:#444444;
    --color-background-gray:#F7F7F7;
    --color-border-gray:#E5E5E5;

    --font-family-rubik: 'Rubik', sans-serif;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  margin: 0;
  font-family: var(--font-family-rubik);
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 1.6;
  color: #212529;
  text-align: left;
  background-color: #f8fafc;
}

@media (max-width: 1300px) {
    .header .headerContentWrapper {
        max-width: 900px!important;
    }

    .pageContentWrapper {
        max-width: 900px!important;
        margin-left: auto!important;
        margin-right: auto!important;
    }

    .logoHolder {
        margin-left: 1em!important;
    }

    .footerContentContainer {
        max-width: 900px!important;
    }

}


@media (max-width: 900px){

    .pageContentWrapper {
        max-width: 700px!important;
    }
    .menuItemsWrapper {
        display: none!important;
    }

    .generalMaterialCard a {
        font-size: 16px!important;
    }

    .cityName {
        font-size: 1rem!important;
    }

    .cityCardImageContainer img {
        max-width: 250px!important;
    }

    .cityImageContainer {
        max-width: 200px!important;
    }

    .footer {
        padding: 0 1em;
    }

    .blogCardImageContainer {
        max-width: 200px!important;
    }


    .blogCard {
        max-width: 200px!important;
    }

    .blogCardInfo a {
        font-size: 1rem!important;
    }
}

@media (max-width: 800px) {

    .blogRecordsContainer {
        grid-template-columns: 1fr 1fr!important;
    }

    .citiesCardsContainer {
        flex-direction: column!important;
    }

    .citiesCardsRow {
        flex-direction: column!important;
        margin-left: 1em!important;
        margin-right: 1em!important;
    }

    .articleItemContentWrapper {
        margin-left: 1em!important;
        margin-right: 1em!important;
    }

    .cityImageContainer {
        max-width: 100%!important;
    }

    .cityCard {
        margin: 0!important;
        justify-content: center!important;
    }

    .cityCard:not(:first-child) {
        margin-top: 1.5em!important;
    }

    .cityCardImageContainer img {
        max-width: 100% !important;
    }

    .cityName {
        font-size: 1.2rem!important;
    }

    .countrySection {
        margin-left: .5em!important;
        margin-right: .5em!important;
    }

    .footerLinksContainer {
        flex-direction: column;
    }

    .footerMenuItem {
        text-align: end;
    }

    .footerMenuItem {
        margin-right: 1em!important;
    }

    .showAllBtnContainer {
        text-align: center;
    }

    .blogsCardsRow {
        flex-direction: column!important;
        justify-content: normal!important;
    }

    .blogCardImageContainer {
        max-width: 100%!important;
    }
    .blogCard {
        max-width: 100% !important;
    }

    .blogCard:not(:first-child) {
        margin-top: 2em;
    }

    .blogCardInfo a {
        font-size: 1.2rem!important;
    }

    .anchorsRow {
        flex-direction: column!important;
    }

    .anchorsRow .anchorItem {
        margin-left: 0!important;
        max-width: 300px!important;
    }

    .anchorsRow .anchorItem:not(:first-child) {
        margin-top: 1em!important;
    }
}

@media (max-width: 420px) {

    .bottomDesktopBannerWrapper, .topDesktopBannerWrapper {
        display: none!important;
    }

    .bottomMobileBannerWrapper, .topMobileBannerWrapper {
        display: block!important;
    }

    .blogRecordsContainer {
        grid-template-columns: 1fr!important;
        grid-column-gap: 0!important;
    }

    .generalMaterialCard:not(:last-child) {
        margin-right: .5em!important;
    }

    .generalMaterialCard {
        margin-top: .5em!important;
    }

    .generalMaterialCard a {
        font-size: 14px!important;
    }

    .articleItemContentWrapper h1, .articleItemContentWrapper h2, .articleItemContentWrapper h3 {
        font-size: 1.3rem!important;
    }
}

.header{
    height: 82px;
    background-color: var(--color-black);
}

.footer {
    height: max-content;
    background-color: var(--color-black);
    display: flex;
    flex-direction: column;
    margin-top: 2em;
}

.footerContentContainer {
    margin: 2em auto;
    max-width: 1280px;
    width: 100%;
    display: flex;
}

.footerLogoContainer {
    margin: auto 0;
    flex: 1;
}

.footerLinksContainer {
    flex: 2;
    display: flex;
    justify-content: end;
}

.footerMenuItem a {
    text-decoration: none;
    color: var(--color-white);
    font-size: 1rem;
}

.footerMenuItem:not(:last-child) {
    margin-right: 1.5em;
}


.footerInfo {
    text-align: center;
}


.header .headerContentWrapper {
    height: 100%;
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
    display: flex;
}

.headerContentWrapper .logoHolder {
    display: flex;
    flex-direction: column;
    margin: auto 0;
    position: relative;
}

.logoUrl img {
    height: 20px;
}

.header .menuItemsWrapper {
    display: flex;
    margin: auto 0;
}

.menuItemsWrapper .headerMenuItem {
    margin-left: 3em;
    margin-top: auto;
    margin-bottom: auto;
    padding-bottom: 4px;
}

.headerMenuItem a {
    text-decoration: none;
    font-size: 1rem;
    font-weight: 500;
    color: var(--color-contrast-gray);
    transition: all .3s ease-in-out;
}

.headerMenuItem a:hover {
    color: var(--color-white);
}

.pageContentWrapper {
    max-width: 1280px;
    margin: 0 auto;
    min-height: 100vh;
}

.countrySection {
    border-radius: 8px;
    box-shadow: 0 0 5px #c0c0c0;
    padding: 1em;
    margin-top: 2em;
}

.countryHeaderBlock .countryName {
    margin: 0;
    font-weight: bold;
    font-size: 1.5rem;
    text-transform: uppercase;
    text-decoration: none;
    color: var(--color-black);
}

.borderLine {
    margin: 0;
    border-bottom: 3px solid var(--color-dark-grey);
    max-width: 200px;
    width: 100%;
}

.generalArticlesContainer {
    display: flex;
    flex-wrap: wrap;
}



.generalArticlesContainer .generalMaterialCard {
    border-radius: 8px;
    padding: .5em 1em;
    border: 1px solid #505050;
    transition: all ease-in-out .3s;
}

.generalMaterialCard a {
    text-decoration: none;
    color: var(--color-black);
    font-size: 1.1rem;
    font-weight: 500;
    transition: all ease-in-out .3s;
}

.generalMaterialCard {
    margin-top: 1em;
}

.generalMaterialCard:not(:last-child) {
    margin-right: 1.5em;
}

.generalMaterialCard:hover {
    background-color: #505050;
}

.generalMaterialCard:hover a {
    color: var(--color-white);
}

.citiesCardsContainer {
    display: flex;
    margin-top: 1.5em;
}

.cityCard:not(:first-child) {
    margin-left: 1.5em;
}

.cityCardImageContainer {
    overflow: hidden;
    position: relative;
    justify-content: center;
    height: content-box;
}

.cityCardImageContainer img {
    position: relative;
    width: 100%;
    border-radius: 8px;
}

.cityCard .cityName {
    margin: 0;
    font-size: 1.2rem;
    font-weight: 600;
    text-decoration: none;
    color: var(--color-black);
}

.showAllBtnContainer {
    margin: 1em 0;
}

.showAllBtn {
    text-decoration: none;
    font-size: 1rem;
    color: var(--color-black);
    padding: .5em 1em;
    border-radius: 80px;
    border: 1px solid #505050;
    transition: all ease-in-out .3s;
}

.showAllBtn:hover {
    color: var(--color-white);
    background-color: #505050;
}

.citiesCountryHeader {
    padding: 1em;
    margin-top: 2em;
}

.countryNameHolder p {
    margin: 0;
    font-weight: bold;
    font-size: 2rem;
    text-transform: uppercase;
    text-decoration: none;
    color: var(--color-black);
}

.citiesCardsRow {
    display: flex;
    margin-top: 2em;
}

.cityImageContainer {
    position: relative;
    max-width: 300px;
    overflow: hidden;
}

.cityImageContainer img {
    width: 100%;
    position: relative;
    border-radius: 8px;
}

.cityNameWrapper a {
    margin: 0;
    font-weight: bold;
    font-size: 1.3rem;
    text-transform: uppercase;
    text-decoration: none;
    color: var(--color-black);
}

.cityGeneralMaterialItem a {
    transition: all ease-in-out .3s;
    text-decoration: none;
    color: #333333;
    font-size: 1.1rem;
    font-style: italic;
}

.cityGeneralMaterialItem a:hover {
    color: #777777;
}

.articleItemContentWrapper {
    max-width: 900px;
    margin: 0 auto;
}

.articleItemContentWrapper .headLineWrapper {
    margin: 2em 0;
}

.articleItemContentWrapper h1 {
    margin: 0;
    font-size: 2rem;
}

.articleItemContentWrapper h2 {
    font-size: 1.8rem;
}

.articleItemContentWrapper h3 {
    font-size: 1.5rem;
}

.articleImageContainer {
    position: relative;
    max-width: 900px;
    overflow: hidden;
}

.articleItemContentWrapper figure {
    margin-left: 0;
    margin-right: 0;
}

.articleItemContentWrapper figure.image {
    position: relative;
    max-width: 100%;
    overflow: hidden;
}

.articleItemContentWrapper figure img {
    position: relative;
    width: 100%;
    border-radius: 8px;
    height: auto;
}

.articleImageContainer img {
    position: relative;
    width: 100%;
    border-radius: 8px;
    height: auto;
}

.articleItemContentWrapper figcaption {
    text-align: end;
    font-style: italic;
    color: #777777;
}

.articleItemContentWrapper .articleDescription p {
    font-style: italic;
    font-size: 1.1rem;
}

.articleItemContentWrapper p, .articleItemContentWrapper ul, .articleItemContentWrapper li {
    font-size: 18px;
}

.articleItemContentWrapper a {
    color: rgb(55, 145, 218);
}

.articleItemContentWrapper .blogsHeader p {
    font-size: 1.5rem;
    font-weight: bold;
}

.articleItemContentWrapper .blogsCardsRow {
    display: flex;
    justify-content: space-between;
}

.articleItemContentWrapper .blogsCardsRow:not(:first-child) {
    margin-top: 2em;
}

.articleItemContentWrapper .blogCard {
    max-width: 250px;
}

.blogCard .blogCardImageContainer {
    position: relative;
    max-width: 250px;
    overflow: hidden;
}

.blogCard .blogCardImageContainer img {
    width: 100%;
    position: relative;
    height: auto;
    border-radius: 8px;
}

.blogCard .blogCardInfo a {
    text-decoration: none;
    font-size: 1.2rem;
    color: black;
}

.anchorsWrapper {
    margin-top: 2em;
}

.anchorsWrapper .anchorItem {
    padding: .5em 1em;
    border-radius: 8px;
    border: 1px solid var(--color-contrast-gray);
    transition: all ease-in-out .3s;
    max-width: 300px;
}

.anchorsWrapper .anchorItem:hover {
    background-color: #333333;
}

.anchorsWrapper .anchorItem:hover a {
    color: white;
}

.anchorsWrapper .anchorItem a {
    text-decoration: none;
    color: black;
    transition: all ease-in-out .3s;
    font-weight: bold;
    font-size: 16px;
}


.anchorsRow .anchorItem:not(:first-child) {
    margin-left: 1em;
}

.anchorsWrapper .anchorsRow {
    margin-top: 1em;
    display: flex;
}


.blogRecordsContainer {
    max-width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 1em;
}

.blogRecordCard {
    max-width: 350px;
    width: 100%;
    margin: 2em auto;
}

.blogRecordCard .blogRecordImageContainer {
    width: 100%;
    position: relative;
}

.blogRecordImageContainer img {
    position: relative;
    width: 100%;
    border-radius: 8px;
}

.blogRecordCard .blogRecordNameWrapper a {
    text-decoration: none;
    color: black;
    font-size: 1.2rem;
}

.paginationContainer {
    margin-top: 2em;
    margin-bottom: 2em;
    display: flex;
    justify-content: center;
}

.paginationContainer .paginationLink {
    text-decoration: none;
    font-size: 1.2rem;
    color: #333333;
    transition: all ease-in-out .3s;
}

.paginationLink:hover {
    color: #777777;
}

.paginationLink.selectedLink {
    color: #777777;
    border-bottom: 3px solid #333333;
}

.paginationContainer .paginationLink:not(:first-child) {
    margin-left: 1em;
}

.bottomDesktopBannerWrapper, .topDesktopBannerWrapper {
    display: block;
    position: relative;
    max-width: 100%;
}

.bottomDesktopBannerContainer .topDesktopBannerContainer {
    display: flex;
    justify-content: center;
}

.bottomMobileBannerWrapper, .topMobileBannerWrapper {
    display: none;
    position: relative;
}

.bottomMobileBannerContainer .topMobileBannerContainer {
    display: flex;
    justify-content: center;
}

.shareBlockContainer {
    margin: 1em 0;
}

.shareBlockHeader {

}

.shareBlockHeader p {
    font-size: 1.2rem;
    font-weight: 600;
    text-transform: uppercase;
}

.shareBlockItemsContainer {
    display: flex;
    justify-content: start;
}

.shareBlockItem {
    position: relative;
    max-width: 80px;
    margin-bottom: 2em;
}

.shareBlockItem:not(:first-child) {
    margin-left: 2em;
}

.shareBlockItem img {
    position: relative;
    max-width: 100%;
}

.publisherInfoBlock {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin: 0;
}

.publisherInfoBlock .blogAuthor {
    font-size: 14px;
    font-style: italic;
}

.publisherInfoBlock .blogPubDatetime {
    font-size: 14px;
    font-style: italic;
}